{
  "name": "range-parser",
  "author": {
    "name": "TJ Holowaychuk",
    "email": "tj@vision-media.ca",
    "url": "http://tjholowaychuk.com"
  },
  "description": "Range header field string parser",
  "version": "0.0.4",
  "main": "index.js",
  "dependencies": {},
  "devDependencies": {
    "mocha": "*",
    "should": "*"
  },
  "_id": "range-parser@0.0.4",
  "optionalDependencies": {},
  "engines": {
    "node": "*"
  },
  "_engineSupported": true,
  "_npmVersion": "1.1.21",
  "_nodeVersion": "v0.6.18",
  "_defaultsLoaded": true,
  "dist": {
    "shasum": "aefe40cc8e78149013af07fe2c75ddfcd0ef2a4b"
  },
  "_from": "range-parser@0.0.4"
}
